driver: FrostNumberGeoModel
host: bnode0316.rc.int.colorado.edu
id: 2aecf58d-edd7-4b35-9344-3974b84aa3a8
prefix: /rc_scratch/user0018/wmt/permafrost/2aecf58d-edd7-4b35-9344-3974b84aa3a8
server: https://csdms.colorado.edu/wmt/api-permafrost
start_time: '2018-05-23T14:33:56.749192'
stdout: stdout
